label{
    font-size: 16px;
    color: #000;
    display: inline-block;
    width: 100%;
    max-width: 190px;
    padding: 10px 2px;
}
[type=text],  [type=password], [type=date], [type=datetime], [type=datetime-local],
[type=month], [type=week], [type=email], [type=tel], [type=time], [type=url], [type=color], [type=number], [type=search]{
    width: 290px;
    height:43px;
    background: #fff;
    border: 1px solid #dbdbdb;
    padding: 0 10px;
    font-size: 14px;
    color: #000;
}

[type=submit]{
    padding: 20px 36px;
    background: #e2031a;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    margin-top: 15px;
    border-radius: 0;
    transition: background 0.3s ease-in;
    -webkit-transition: background 0.3s ease-in;
    -moz-transition: background 0.3s ease-in;
}
[type=submit]:hover,[type=submit]:focus{
    background: #ff001a;
}
